apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
namespace: prod
#namePrefix: prod-
commonLabels:
  variant: prod
commonAnnotations:
  note: This is prod!
patches:
- path: increase_replicas.yaml
- path: configMap.yaml
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/admin
  newTag: cde5732e9faf599414208a1695ec89f5783d56b0
